<printables>
	<basedir>..\_COMMON\Printables</basedir>

	<printable name="aj_button">
		<file>aj_button.png</file>
	</printable>
	<printable name="cindy_button">
		<file>cindy_button.png</file>
	</printable>
	<printable name="cosmo_button">
		<file>cosmo_button.png</file>
	</printable>
	<printable name="danny_button">
		<file>danny_button.png</file>
	</printable>
	<printable name="goddard_button">
		<file>goddard_button.png</file>
	</printable>
	<printable name="jenny_button">
		<file>jenny_button.png</file>
	</printable>
	<printable name="jimmy_button">
		<file>jimmy_button.png</file>
	</printable>
	<printable name="patrick_button">
		<file>patrick_button.png</file>
	</printable>
	<printable name="reggie_button">
		<file>reggie_button.png</file>
	</printable>
	<printable name="sandy_button">
		<file>sandy_button.png</file>
	</printable>
	<printable name="sheen_button">
		<file>sheen_button.png</file>
	</printable>
	<printable name="spongebob_button">
		<file>spongebob_button.png</file>
	</printable>
	<printable name="squidward_button">
		<file>squidward_button.png</file>
	</printable>
	<printable name="tak_button">
		<file>tak_button.png</file>
	</printable>
	<printable name="timmy_button">
		<file>timmy_button.png</file>
	</printable>
	<printable name="tommy_button">
		<file>tommy_button.png</file>
	</printable>
	<printable name="wanda_button">
		<file>wanda_button.png</file>
	</printable>
	<printable name="allstars_pennant">
		<file>allstars_pennant.png</file>
	</printable>
	<printable name="bouncers_pennant">
		<file>bouncers_pennant.png</file>
	</printable>
	<printable name="deflators_pennant">
		<file>deflators_pennant.png</file>
	</printable>
	<printable name="dunkers_pennant">
		<file>dunkers_pennant.png</file>
	</printable>
	<printable name="flyinpigs_pennant">
		<file>flyinpigs_pennant.png</file>
	</printable>
	<printable name="ghosts_pennant">
		<file>ghosts_pennant.png</file>
	</printable>
	<printable name="goobers_pennant">
		<file>goobers_pennant.png</file>
	</printable>
	<printable name="headbands_pennant">
		<file>headbands_pennant.png</file>
	</printable>
	<printable name="hightops_pennant">
		<file>hightops_pennant.png</file>
	</printable>
	<printable name="hurricanes_pennant">
		<file>hurricanes_pennant.png</file>
	</printable>
	<printable name="lobsters_pennant">
		<file>lobsters_pennant.png</file>
	</printable>
	<printable name="peppers_pennant">
		<file>peppers_pennant.png</file>
	</printable>
	<printable name="robots_pennant">
		<file>robots_pennant.png</file>
	</printable>
	<printable name="rockets_pennant">
		<file>rockets_pennant.png</file>
	</printable>
	<printable name="slammers_pennant">
		<file>slammers_pennant.png</file>
	</printable>
	<printable name="tornados_pennant">
		<file>tornados_pennant.png</file>
	</printable>
	<printable name="troublemakers_pennant">
		<file>troublemakers_pennant.png</file>
	</printable>
	<printable name="typhoons_pennant">
		<file>typhoons_pennant.png</file>
	</printable>
	<printable name="ufos_pennant">
		<file>ufos_pennant.png</file>
	</printable>
	<printable name="unstoppables_pennant">
		<file>unstoppables_pennant.png</file>
	</printable>
	<printable name="wreckers_pennant">
		<file>wreckers_pennant.png</file>
	</printable>
</printables>
